package ru.yandex.webmaster3.storage.links.dao;

import org.springframework.stereotype.Repository;

/**
 * @author leonidrom
 */
@Repository
public class OutgoingBrokenLinkSamplesYDao extends AbstractBrokenLinkSamplesYDao {
    public OutgoingBrokenLinkSamplesYDao() {
        super(PREFIX_LINKS, "outgoing_broken_links");
    }
}


